Bug 492006 - evolution crashes on unplugging removable media
evolution crashes on unplugging removable media
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 18:37 EDT by David Woodhouse
Modified: 2009-03-26 09:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 09:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 576858 None None None Never

  None (edit)
Description David Woodhouse 2009-03-24 18:37:46 EDT
About 1 in 5 times, Evolution seems to crash when I remove the SD card from my ExpressCard SD card reader.

Distribution: Fedora release 10 (Cambridge)
Gnome Release: 2.24.3 2009-01-16 (Red Hat, Inc)
BugBuddy Version: 2.24.2

System: Linux 2.6.27.15-170.2.24.fc10.x86_64 #1 SMP Wed Feb 11 23:14:31 EST 2009 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 10503000
Selinux: Permissive
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Fedora

Memory status: size: 1045970944 vsize: 1045970944 resident: 201150464 share: 28860416 rss: 201150464 rss_rlim: 18446744073709551615
CPU usage: start_time: 1237802266 rtime: 66955 utime: 59738 stime: 7217 cutime:29 cstime: 61 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/evolution'

(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 0x7fe4ecb867e0 (LWP 9441)]
[New Thread 0x7fe4c67db950 (LWP 3262)]
[New Thread 0x7fe4e36b6950 (LWP 10674)]
[New Thread 0x7fe4d25f6950 (LWP 9490)]
[New Thread 0x7fe4d2ff7950 (LWP 9489)]
[New Thread 0x7fe4d39f8950 (LWP 9488)]
[New Thread 0x7fe4d43f9950 (LWP 9487)]
[New Thread 0x7fe4d57fb950 (LWP 9484)]
[New Thread 0x7fe4d61fc950 (LWP 9483)]
[New Thread 0x7fe4d6bfd950 (LWP 9482)]
[New Thread 0x7fe4d75fe950 (LWP 9481)]
[New Thread 0x7fe4d7fff950 (LWP 9480)]
[New Thread 0x7fe4dccc1950 (LWP 9479)]
[New Thread 0x7fe4dd74f950 (LWP 9478)]
[New Thread 0x7fe4de150950 (LWP 9477)]
[New Thread 0x7fe4deb51950 (LWP 9476)]
[New Thread 0x7fe4dffb3950 (LWP 9475)]
[New Thread 0x7fe4e35d2950 (LWP 9469)]
[New Thread 0x7fe4e4bfc950 (LWP 9467)]
[New Thread 0x7fe4e55fd950 (LWP 9466)]
0x00000034c860ec2f in __libc_waitpid (pid=3278, stat_loc=0x7ffff4bdb5e0, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:41
41	  int result = INLINE_SYSCALL (wait4, 4, pid, stat_loc, options, NULL);
#0  0x00000034c860ec2f in __libc_waitpid (pid=3278, stat_loc=0x7ffff4bdb5e0, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:41
#1  0x00000036f0e6f149 in IA__g_spawn_sync (
    working_directory=<value optimized out>, argv=<value optimized out>, 
    envp=<value optimized out>, flags=<value optimized out>, 
    child_setup=<value optimized out>, user_data=<value optimized out>, 
    standard_output=0x0, standard_error=0x0, exit_status=0x0, 
    error=0x7ffff4bdb718) at gspawn.c:382
#2  0x00000036f0e6f458 in IA__g_spawn_command_line_sync (
    command_line=<value optimized out>, standard_output=0x0, 
    standard_error=0x0, exit_status=0x0, error=0x7ffff4bdb718) at gspawn.c:694
#3  0x000000000063e6ae in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
#4  0x000000000063e759 in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
#5  <signal handler called>
#6  0x00000036f12275c0 in type_check_is_value_type_U () at gtype.c:3834
#7  IA__g_type_check_is_value_type (type=<value optimized out>)
    at gtype.c:3863
#8  0x00000036f122dd61 in IA__g_value_type_compatible (src_type=1, 
    dest_type=35453984) at gvalue.c:501
#9  0x00000036f120fb49 in g_value_object_collect_value (value=0x7fe4cb87ba28, 
    n_collect_values=<value optimized out>, collect_values=0x34c86113f8, 
    collect_flags=0) at gobject.c:2707
#10 0x00000036f12228b7 in IA__g_signal_emit_valist (instance=0x7fe4d01512c0, 
    signal_id=<value optimized out>, detail=0, var_args=0x7ffff4bdbe90)
    at gsignal.c:2952
#11 0x00000036f1222ee7 in IA__g_signal_emit_by_name (instance=0x7fe4d01512c0, 
    detailed_signal=0x7fe4ca9fb9f8 "mount-removed") at gsignal.c:3071
#12 0x00007fe4ca9fa04b in ?? ()
   from /usr/lib64/gio/modules/libgioremote-volume-monitor.so
#13 0x00000036f0e3779b in g_main_dispatch () at gmain.c:2144
#14 IA__g_main_context_dispatch (context=0x216a680) at gmain.c:2697
#15 0x00000036f0e3af6d in g_main_context_iterate (context=0x216a680, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2778
#16 0x00000036f0e3b49d in IA__g_main_loop_run (loop=0x21f2500) at gmain.c:2986
#17 0x00000036f5c2d1f6 in bonobo_main () from /usr/lib64/libbonobo-2.so.0
#18 0x000000000041635f in main ()

Thread 20 (Thread 0x7fe4e55fd950 (LWP 9466)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x221cbb0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x221cbb0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x21f8510)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4e55fd950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299462256, -630809319060504927, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 19 (Thread 0x7fe4e4bfc950 (LWP 9467)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x22160b0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x22160b0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x221e8b0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4e4bfc950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299462256, -630810144231096671, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.
Current language:  auto; currently asm

Thread 18 (Thread 0x7fe4e35d2950 (LWP 9469)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x22e8840, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x22e8840)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x22e9000)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4e35d2950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621054290688, -630813727307563359, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 17 (Thread 0x7fe4dffb3950 (LWP 9475)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x2488880, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x2488880)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x240fea0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4dffb3950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621054290688, -630892015434563935, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 16 (Thread 0x7fe4deb51950 (LWP 9476)):
#0  0x00000034c7adc886 in __poll (fds=0x7fe4d8002ce0, nfds=2, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
	oldtype = 0
	result = <value optimized out>
#1  0x00000036f0e3ae08 in g_main_context_poll () at gmain.c:3091
No locals.
#2  g_main_context_iterate (context=0x246e720, block=1, dispatch=1, 
    self=<value optimized out>) at gmain.c:2773
	max_priority = 2147483647
	timeout = -1
	some_ready = <value optimized out>
	nfds = 2
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x7fe4d8002ce0
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x00000036f0e3b49d in IA__g_main_loop_run (loop=0x2479750) at gmain.c:2986
	self = (GThread *) 0x2436af0
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#4  0x0000003c9ba080d3 in ?? () from /usr/lib64/libnm_glib.so.0
No symbol table info available.
#5  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2436af0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4deb51950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299463552, -630893648595878239, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#7  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 15 (Thread 0x7fe4de150950 (LWP 9477)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x2545c30, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x2545c30)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2545c90)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4de150950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621020662560, -630894473766469983, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.
Current language:  auto; currently c

Thread 14 (Thread 0x7fe4dd74f950 (LWP 9478)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x254c340, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x254c340)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x254cbf0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4dd74f950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621020662560, -630897493665349983, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.
Current language:  auto; currently asm

Thread 13 (Thread 0x7fe4dccc1950 (LWP 9479)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x294ff30, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x294ff30)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2951ad0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4dccc1950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621031152384, -630898244210884959, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 12 (Thread 0x7fe4d7fff950 (LWP 9480)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x2958ae0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x2958ae0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x29581b0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d7fff950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621031152384, -630909648422797663, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 11 (Thread 0x7fe4d75fe950 (LWP 9481)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x297a7d0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x297a7d0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2967ba0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d75fe950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621010172672, -630910473593389407, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 10 (Thread 0x7fe4d6bfd950 (LWP 9482)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x297d2a0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x297d2a0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2984500)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d6bfd950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140621010172672, -630911298763981151, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 9 (Thread 0x7fe4d61fc950 (LWP 9483)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x2990bd0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x2990bd0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x298b330)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d61fc950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140620999682816, -630912123934572895, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 8 (Thread 0x7fe4d57fb950 (LWP 9484)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x2987fd0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x2987fd0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x2999800)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d57fb950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140620999682816, -630915143833452895, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 7 (Thread 0x7fe4d43f9950 (LWP 9487)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (
    queue=0x7fe4d803e7b0, try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x7fe4d803e7b0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x7fe4d803e950)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d43f9950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299461248, -630916794174636383, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 6 (Thread 0x7fe4d39f8950 (LWP 9488)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (
    queue=0x7fe4d8049f20, try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x7fe4d8049f20)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x7fe4d80453e0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d39f8950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299461248, -630917619345228127, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 5 (Thread 0x7fe4d2ff7950 (LWP 9489)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (
    queue=0x7fe4d807d4c0, try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x7fe4d807d4c0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x7fe4d807d520)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d2ff7950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299461408, -630920639244108127, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 4 (Thread 0x7fe4d25f6950 (LWP 9490)):
#0  pthread_cond_wait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:261
No locals.
#1  0x00000036f0e1427c in g_async_queue_pop_intern_unlocked (queue=0x29ce9a0, 
    try=0, end_time=0x0) at gasyncqueue.c:358
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#2  0x00000036f0e14632 in IA__g_async_queue_pop (queue=0x29ce9a0)
    at gasyncqueue.c:398
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_pop"
#3  0x0000003c9c6229f1 in ?? () from /usr/lib64/libcamel-1.2.so.14
No symbol table info available.
#4  0x00000036f0e60d44 in g_thread_create_proxy (data=0x29e79d0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#5  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4d25f6950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140737299461408, -630921464414699871, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#6  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 3 (Thread 0x7fe4e36b6950 (LWP 10674)):
#0  0x00000034c7adc886 in __poll (fds=0x7fe4d91d0d50, nfds=8, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
	oldtype = 0
	result = <value optimized out>
#1  0x00000036f0e3ae08 in g_main_context_poll () at gmain.c:3091
No locals.
#2  g_main_context_iterate (context=0x7fe4e3b7f8b0, block=1, dispatch=1, 
    self=<value optimized out>) at gmain.c:2773
	max_priority = 2147483647
	timeout = -1
	some_ready = <value optimized out>
	nfds = 8
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x7fe4d91d0d50
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x00000036f0e3b49d in IA__g_main_loop_run (loop=0x7fe4c992abb0)
    at gmain.c:2986
	self = (GThread *) 0x7fe4c95a1400
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#4  0x00000036f4848170 in ?? () from /usr/lib64/libORBit-2.so.0
No symbol table info available.
#5  0x00000036f0e60d44 in g_thread_create_proxy (data=0x7fe4c95a1400)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4e36b6950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        0, 226685485056, 140620648057472, -630813815354392927, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#7  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.

Thread 2 (Thread 0x7fe4c67db950 (LWP 3262)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 ()
    at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:217
No locals.
#1  0x00000036f1a023f5 in g_cond_timed_wait_posix_impl (cond=0x7fe4c9899354, 
    entered_mutex=0x0, abs_time=<value optimized out>) at gthread-posix.c:242
	result = <value optimized out>
	end_time = {tv_sec = 1237934093, tv_nsec = 683682000}
	timed_out = <value optimized out>
	__PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x00000036f0e142bb in g_async_queue_pop_intern_unlocked (queue=0x21c8430, 
    try=0, end_time=0x7fe4c67dafb0) at gasyncqueue.c:365
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x00000036f0e143b5 in IA__g_async_queue_timed_pop (queue=0x21c8430, 
    end_time=0x7fe4c67dafb0) at gasyncqueue.c:491
	retval = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_async_queue_timed_pop"
#4  0x00000036f0e62235 in g_thread_pool_wait_for_new_pool ()
    at gthreadpool.c:121
No locals.
#5  g_thread_pool_thread_proxy (data=<value optimized out>)
    at gthreadpool.c:324
	task = <value optimized out>
	pool = (GRealThreadPool *) 0x0
#6  0x00000036f0e60d44 in g_thread_create_proxy (data=0x7fe4cba58ed0)
    at gthread.c:635
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#7  0x00000034c86073da in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
	__res = <value optimized out>
	pd = (struct pthread *) 0x7fe4c67db950
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 646021336510267041, 0, 
        140620559399248, 226685485056, 140737299463696, -630877777617977695, 
        621127568208592545}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
	not_first_call = <value optimized out>
	robust = <value optimized out>
#8  0x00000034c7ae62bd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
No locals.
Current language:  auto; currently c

Thread 1 (Thread 0x7fe4ecb867e0 (LWP 9441)):
#0  0x00000034c860ec2f in __libc_waitpid (pid=3278, stat_loc=0x7ffff4bdb5e0, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:41
	oldtype = 0
	result = <value optimized out>
#1  0x00000036f0e6f149 in IA__g_spawn_sync (
    working_directory=<value optimized out>, argv=<value optimized out>, 
    envp=<value optimized out>, flags=<value optimized out>, 
    child_setup=<value optimized out>, user_data=<value optimized out>, 
    standard_output=0x0, standard_error=0x0, exit_status=0x0, 
    error=0x7ffff4bdb718) at gspawn.c:382
	outpipe = -1
	errpipe = -1
	pid = 3278
	fds = {__fds_bits = {140620606077312, 8, 16, 16, 3370487552, 0, 16, 
    0, 140620599758616, 140620992793712, 140620599758592, 140737299461912, 3, 
    235969788086, 140737299461608, 140737299461720}}
	ret = <value optimized out>
	outstr = (GString *) 0x0
	errstr = (GString *) 0x0
	failed = 0
	status = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_spawn_sync"
#2  0x00000036f0e6f458 in IA__g_spawn_command_line_sync (
    command_line=<value optimized out>, standard_output=0x0, 
    standard_error=0x0, exit_status=0x0, error=0x7ffff4bdb718) at gspawn.c:694
	retval = 0
	argv = (gchar **) 0x7fe4c8e58f00
	__PRETTY_FUNCTION__ = "IA__g_spawn_command_line_sync"
#3  0x000000000063e6ae in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#4  0x000000000063e759 in ?? ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#5  <signal handler called>
No locals.
#6  0x00000036f12275c0 in type_check_is_value_type_U () at gtype.c:3834
	node = (TypeNode *) 0x7fe4d4782b00
#7  IA__g_type_check_is_value_type (type=<value optimized out>)
    at gtype.c:3863
No locals.
#8  0x00000036f122dd61 in IA__g_value_type_compatible (src_type=1, 
    dest_type=35453984) at gvalue.c:501
	__PRETTY_FUNCTION__ = "IA__g_value_type_compatible"
#9  0x00000036f120fb49 in g_value_object_collect_value (value=0x7fe4cb87ba28, 
    n_collect_values=<value optimized out>, collect_values=0x34c86113f8, 
    collect_flags=0) at gobject.c:2707
No locals.
#10 0x00000036f12228b7 in IA__g_signal_emit_valist (instance=0x7fe4d01512c0, 
    signal_id=<value optimized out>, detail=0, var_args=0x7ffff4bdbe90)
    at gsignal.c:2952
	_flags = 0
	_value_type = 140737299463664
	_vtable = (GTypeValueTable *) 0x213c9a8
	_collect_format = (gchar *) 0x36f1442480 ""
	_cvalues = {{v_int = -730322368, v_long = 140620793915968, 
    v_int64 = 140620793915968, v_double = 6.9475903364801563e-310, 
    v_pointer = 0x7fe4d4782a40}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}}
	_n_values = 35453984
	error = <value optimized out>
	signal_return_type = 4
	param_values = (GValue *) 0x7fe4cb87ba28
	node = (SignalNode *) 0x7fe4d01292c0
	i = 0
	n_params = 1
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#11 0x00000036f1222ee7 in IA__g_signal_emit_by_name (instance=0x7fe4d01512c0, 
    detailed_signal=0x7fe4ca9fb9f8 "mount-removed") at gsignal.c:3071
	var_args = {{gp_offset = 24, fp_offset = 48, 
    overflow_arg_area = 0x7ffff4bdbfd0, reg_save_area = 0x7ffff4bdbee0}}
	detail = 0
	signal_id = 519
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_by_name"
#12 0x00007fe4ca9fa04b in ?? ()
   from /usr/lib64/gio/modules/libgioremote-volume-monitor.so
No symbol table info available.
#13 0x00000036f0e3779b in g_main_dispatch () at gmain.c:2144
No locals.
#14 IA__g_main_context_dispatch (context=0x216a680) at gmain.c:2697
No locals.
#15 0x00000036f0e3af6d in g_main_context_iterate (context=0x216a680, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2778
	max_priority = 200
	timeout = 0
	some_ready = 1
	nfds = 8
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x7fe4e1ddbd30
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#16 0x00000036f0e3b49d in IA__g_main_loop_run (loop=0x21f2500) at gmain.c:2986
	self = (GThread *) 0x2137690
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#17 0x00000036f5c2d1f6 in bonobo_main () from /usr/lib64/libbonobo-2.so.0
No symbol table info available.
#18 0x000000000041635f in main ()
No symbol table info available.
Current language:  auto; currently asm
Current language:  auto; currently c
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y; input not from terminal]


----------- .xsession-errors ---------------------
warning: the debug information found in "/usr/lib/debug/usr/lib64/evolution/2.24/plugins/liborg-gnome-evolution-attachment-reminder.so.debug" does not match "/usr/lib64/evolution/2.24/plugins/liborg-g
warning: the debug information found in "/usr/lib/debug//usr/lib64/evolution-data-server-1.2/camel-providers/libcamelsmtp.so.debug" does not match "/usr/lib64/evolution-data-server-1.2/camel-providers
warning: the debug information found in "/usr/lib/debug/usr/lib64/evolution-data-server-1.2/camel-providers/libcamelsmtp.so.debug" does not match "/usr/lib64/evolution-data-server-1.2/camel-providers/
warning: the debug information found in "/usr/lib/debug//usr/lib64/evolution/2.24/plugins/liborg-gnome-evolution-mail-attachments-import-ics.so.debug" does not match "/usr/lib64/evolution/2.24/plugins
warning: the debug information found in "/usr/lib/debug/usr/lib64/evolution/2.24/plugins/liborg-gnome-evolution-mail-attachments-import-ics.so.debug" does not match "/usr/lib64/evolution/2.24/plugins/
--------------------------------------------------
Comment 1 Milan Crha 2009-03-25 07:07:15 EDT
Did you read from the SD card within evolution before you removed it? I do not see any evolution related code in the crash, but if you read from the SD card, and evo didn't free all resources properly, then that can be evolution issue.
Comment 2 David Woodhouse 2009-03-26 03:51:08 EDT
No, I didn't. That's why it took me a number of crashes before I really believed that it wasn't a coincidence that it's happening when I remove the card.
Comment 3 Milan Crha 2009-03-26 09:59:52 EDT
Thanks, moving this upstream. Feel free to CC yourself there [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=576858

Note You need to log in before you can comment on or make changes to this bug.